/*mainimage*/
/*------------------------------------------------------------------------------*/

.flexslider  {position:relative;}

.flexslider .slides > li{
    height: 590px;
    overflow: hidden;
    width: 100%;
    text-align: center;
	background-repeat:no-repeat;
	background-position: 73%;
	border-top:1px solid #dddddd;
}
.main_side_btn a {
    background: url(../image/common/main_side_btn.png);
    position: fixed;
    right: 0;
    top: 200px;
    text-indent: -9999px;
    width: 71px;
    height: 298px;
    z-index: 1000;
}


.main_side_btn a:hover {
	background:url(../image/common/main_side_btn_on.png);

}


.mainimage01{background-image:url(../image/mainimage02_bg.jpg);}
.mainimage02{background-image: url(../image/20161207-f-bizan-top.jpg);}
.mainimage03{background-image:url(../image/mainimage04_bg.jpg);}

.flexslider .slides > li img {display:none;}

/*title*/
/*--------------------------------------------------------------------------------*/
.titlearea{
	width: 980px;
	margin: 60px auto 30px;
	text-align: left;
}
.titlearea_bg{
	background: #eee;
	padding: 40px 0 30px;
	margin: 60px 0 0;
}
.titlearea_bg_in{
	width: 980px;
	margin: 0 auto;
	text-align: left;
}

/*title*/


.btn_readmore {
	position:absolute;
	left:270px;
	top:0;
}
.btn_readmore a {
	font-size:12px;
	background:url(../image/common/btn_readmore_bg.gif) no-repeat center center;
	background-size:120px 30px;
	padding:10px 35px 10px 15px;
	color:#fff;
	text-decoration:none;
}

.btn_readmore a:hover {opacity:0.5;}

.toptitle02_box {
	position:relative;
	width:100%;
	background:url(../image/common/toptitle02_bg.jpg) no-repeat left bottom;
	}
.toptitle02_box_today {
	position:relative;
	width:100%;
	background:none;
	}
.toptitle02_box h2,.toptitle02_box_today h2{
	font-size: 180%;
	line-height: 1;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	padding-bottom:8px;
	display:inline-block;
}
.toptitle02{
	font-size: 280%;
	line-height: 1;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	padding-bottom:15px;
	display:block;
}




.toptitle02_box span {
	font-size:18px;
	margin-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	letter-spacing:0.2em;
}
.toptitle02 span {
	font-size:55%;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	letter-spacing:0.1em;
}


.toptitle03{
	font-size: 170%;
	line-height: 1;
	margin-bottom: 15px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style:italic;
	font-weight:bold;
	background:url(../image/common/toptitle03_bg.png) no-repeat center bottom;
	padding-bottom:30px;
}
.toptitle03 a{
	color: #333;
	background: url(../image/common/arr01.gif) no-repeat 0 6px;
	background-size: 8px 16px;
	padding-left: 15px;

}


/*layout*/
/*--------------------------------------------------------------------------------*/
section{
	width: 980px;
	margin: 30px auto 60px;
	text-align: left;
}
.box3_bg{
	background: #eee;
	padding: 0 0 40px;
	margin: 0 0 60px;
}
.box3_bg_in{
	width: 980px;
	margin: 0 auto;
	text-align: left;
}

/*box
--------------------------*/
.box3:after,#top_box01:after,#top_box04_in:after,.top_box04_left:after, .top_box04_right:after,
.blog_content_wrap:after,foot_contact_btn:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.box3_left{
	width: 31%;
	float: left;
	margin-right: 3.5%;
}
.box3_right{
	width: 31%;
	float: right;
}
.box3_left img,.box3_right img{
	width: 100%;
	height: auto;
}

#top_box01 {
	max-width:980px;
	margin:50px auto;
}

#top_box01_left {
	width:49%;
	float:left;
}
.today_operating {
	font-size:130%;
	margin-bottom:20px;
	width:85%;
}


#top_box01_right {
	width:51%;
	float:right;
	padding-top: 10px;
}
#top_box01_right a:hover {opacity:0.7;}

#top_box02 {
	width:100%;
	height:368px;
	background:url(../image/top_box02_bg.jpg) no-repeat center top;	
}
#top_box02_in {
	width:980px;
	margin:0 auto;
	padding-top:55px;
}

.top_ferry_bth a{
	padding:12px 30px 12px 45px;
	display:inline-block;
	background:url(../image/common/arr04.png) no-repeat 20px center #fff;
	background-size:18px 12px;
	border:1px solid #264A9D;
	border-radius: 10px;
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:150%;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	margin-top:50px;
	position:relative;
}
.top_ferry_bth a:hover {
		background:url(../image/common/arr04_on.png) no-repeat 20px center #264A9D;
		background-size:18px 12px;
		color:#fff;
}
.top_ferry_bth a:before {
	content:"";
	bottom: -20px;
	position:absolute;
	left: -15px;
	background:url(../image/common/btn_ferry_bg.png) no-repeat;
	width:289px;
	height:20px;
	display:block;
}

#top_box03 {
	max-width:980px;	
	margin:50px auto 75px;
	text-align:center;
}
#top_box03 .toptitle02,#top_box05 .toptitle02 {
	text-align:center;
	line-height:80%;
	margin-bottom:20px;
}
#top_box03 .toptitle02 span,#top_box05 .toptitle02 span {
	padding-bottom:20px;
	background:url(../image/common/toptitle02_bg.jpg) no-repeat center bottom;
	display:block;
}

.top_box03_left {
	float:left;
	width:31.4%;
	margin-right:2.9%;
	background:#F9F9F9;
	border:1px solid #CCCCCC;
}
.top_box03_center {
	float:left;
	width:31.4%;
	margin-right:2.9%;
	background:#F9F9F9;
	border:1px solid #CCCCCC;
}
.top_box03_right {
	float:right;
	width:31.4%;
	background:#F9F9F9;
	border:1px solid #CCCCCC;
}

#top_box03 .link_box{
	width:100%;
	border:10px solid #f9f9f9;
	padding: 15px 0;
}
#top_box03 .bl-hover .link_box {
	width:100%;
	border:10px solid #264A9D;
}


#top_box04 {
	background:url(../image/top_box04_bg.jpg) no-repeat fixed center top;
	height:538px;
	padding-top:40px;
	margin-bottom:70px;
}
#top_box04_in {
	max-width:980px;
	margin:0 auto;
}
#top_box04_in .toptitle02 {
	text-align:center;
	line-height:70%;
	margin-bottom:20px;
}
#top_box04_in .toptitle02 span {
	padding-bottom:15px;
	background:url(../image/common/toptitle02_bg_white.png) no-repeat center bottom;
	display:block;
	letter-spacing:0.1em;
}
#top_box04_in p {text-align:center;} 

.top_box04_left {
	width:48.5%;
	float:left;

	border:1px solid #fff;
}
.top_box04_right {
	width:48.5%;
	float:right;

	border:1px solid #fff;
}
#top_box04 h3{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:175%;
	font-weight:bold;
	color:#000;
	background:url(../image/common/toptitle03_bg02.png) no-repeat left 40px;
	line-height:1.5;
	float:left;
	display:blocki;
	padding-right:10px;
}
#top_box04 h3 span {
	font-size:65%;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	letter-spacing:0.1em;
	color:#AAAAAA;
	font-weight:bold;
}

#top_box04 img {
	float:right;	
}
.top_box04_left p,.top_box04_right p {clear:both; padding-top:30px;}

#top_box04 .link_box {
	border:9px solid rgba(255,255,255,0);
	background:rgba(255,255,255,0.75);
	padding:7% 10%;
}
#top_box04 .bl-hover .link_box {
	border:9px solid #264A9D;
}
.top_box04_left.bl-hover,.top_box04_right.bl-hover {
	border:1px solid #264A9D;
}

#top_box05 {
	max-width:980px;
	margin:0 auto 100px;
}
#top_box05 p{text-align:center;} 
#top_box05 p.title {text-align:left;}

/*blog*/
/*--------------------------------------------------------------------------------*/

.top_blog_box01 {
	margin-bottom:30px;
}


.blog_content_wrap {
	position:relative;
	width:980px;
	margin:0 auto;
}

.blog_content_wrap p img {
	position:absolute;
	top:12px;
	left:-4px;	
}

#blog{
	background-color: #f9f9f9;
	padding: 50px 0;
	width: 100%;
}
#blog_in{
	width: 980px;
	margin: 0 auto;
	text-align: left;
}
#blog_in .title_area{
	margin-top: 0;
}
article{
	width: 22.85%;
	margin-left:2.86%;
	margin-bottom: 30px;
	float: left;
	overflow: hidden;
	background-color: #fff;
	border:1px solid #CCCCCC;
	position:relative;
}
article.bl-hover {
	border:1px solid #264A9D;
	opacity:0.5;
	background:#fff;
}

article.first{
	margin-left: 0;
}
article a{
	text-decoration: none;
}
article time{
	display: block;
	font-size: 90%;
	line-height: 1;
	padding: 10px 8px 5px;
	color:#999999;
}
article .title{
	display: inline-block;
	line-height: 1.5;
	padding: 0 0 2px;
	color: #333;
	font-weight:bold;
	border-bottom:2px solid #999;
	margin:0 8px 25px;
}
article .txt{
	font-size: 90%;
	line-height: 1.5;
	display: inline-block;
	padding: 0 8px 15px;
}
.post_image{
	/*position: relative;*/
	width: 100%;
    overflow: hidden;
}

.post_image img{
	width: 100%;
	height:auto;
	max-height: 200px;
	overflow: hidden;

}

p.link{
	background:url(../image/common/blog_btn.png) no-repeat left top;
	background-size:40px 36px;
	width:40px;
	position: absolute;
	bottom: 0;
	right: 0;
	height:36px;
	text-indent: -9999px;
}

.bl-hover p.link {
	background:url(../image/common/blog_btn_on.png) no-repeat left top;
	background-size:40px 36px;
}

article a:hover .post_image p {
	opacity: 1;
}

#blog_more a{
	border:1px solid #264A9D;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:170%;
	font-weight:bold;
	color:#000;
	text-decoration:none;
	padding: 15px 100px 15px 60px;
	background:url(../image/common/arr05.png) no-repeat 90% center;
}

#blog_more {clear:both; padding-top:30px;}

#blog_more a:hover {text-decoration:underline;}

/*lead*/
/*--------------------------------------------------------------------------------*/
.lead{
	width: 70%;
	line-height: 2;
	margin: 10px auto 0;
}

/*rss news*/
/*--------------------------------------------------------------------------------*/
#top_rss_box{
	width: 100%;
	margin: 10px auto 30px;
	text-align: left;
}
#top_rss_box dl{
	margin-bottom: 5px;
	padding-bottom: 5px;

}
#top_rss_box dl:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.rss_date{
	color: #999999;
    float: left;
    font-size: 85%;
    width: 17%;
	padding-top:3px;
}
.rss_title{
	float: left;
	width: 80%;
}
.rss_title a {
	text-decoration:none;	

}
.rss_contents{
	display: none;
}


/*banner*/
/*--------------------------------------------------------------------------------*/
#banner{
	width: 980px;
	margin:60px auto;
}
#banner:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#banner li{
	width: 23.5%;
	float: left;
	margin-right: 2%;
}
#banner li:last-child{
	margin-right: 0;
}
#banner li a{
	display: block;
}
#banner li img{
	width: 100%;
	height: auto;
}

/*-----11/26_mksm_postscript_-----*/

.footer_more_top{
	background: url(../image/top_foot_contact.jpg) no-repeat center top;
	width: 100%;
	height: 235px;

}
.foot_contact_btn{
	margin-left: auto;
	margin-right: auto;
    padding: 55px 0 0 0;
    max-width:980px;
}
.foot_contact_left{
	float:left;
	height: 120px;
	width: 46%;
	border: 4px solid #fff;
	text-align: center;
	color:#fff;
    padding-top: 2%;
    padding-left: 3%;
}
.tel_box p{font-weight:bold;}
.tel_num {
	font-size:300%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.2;
	position:relative;
	display:inline-block;
}
.tel_num:before {
	content:"";
	background:url(../image/common/tel_icon_footer.png) no-repeat center center;
	background-size:33px 40px;
	position:absolute;
	left:-40px;
	width:33px;
	height:50px;
}
.foot_contact_right {
		width:46%;
		float:right;
		border: 4px solid #fff;
		height: 120px;	
}
.foot_contact_right p a{
	position:relative;
	display:block;
	height:112px;
	color:#fff;
	font-size:250%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	text-decoration:none;
	padding-top:26px;
	text-align:right;
	padding-right:4%;
	letter-spacing:-0.05em;
}
.foot_contact_right p a:before{
	content:"";
	background:url(../image/common/mail_icon_footer.png) no-repeat center center;
	background-size:40px 32px;
	position:absolute;
	left:0.5%;
	width:50px;
	height:58px;
}
.foot_contact_right p a:hover:before {
	content:"";
	background:url(../image/common/mail_icon_footer_on.png) no-repeat center center;
	background-size:40px 32px;
	position:absolute;
	left:0.5%;
	width:50px;
	height:58px;
}
.foot_contact_right a:hover {
	background:#fff;
	color:#333333;
}



.foot_contact_left img,.foot_contact_right img{
	width: 100%;
	height: auto;
}

.top_line_box{
	background-color: #122C80;
	color:#fff;
	padding:10px;
	width: 100%;
	height:auto;

}

.line_box_in {
    width: 980px;
    /* margin-left: auto; */
    /* margin-right: auto; */
    margin: 0 auto;
    height: 20px;
}

.line_ymd{
    width: 110px;
    float: left;
}

.line_text {
    float: left;
}

.banner_area{
	max-width:980px;
	margin-right:auto;
	margin-left: auto;
	height: auto;
	    margin-top: 50px;
    margin-bottom: 50px;
}

.banner_area a:hover {
	opacity:0.7;
}


.top_banner_left{
	float: left;
	width: 49%;
}

.top_banner_right{
	width: 49%;
	float:right;
}

.top_banner_left img{
	width: 100%;
	height: auto;
}

.top_banner_right img{
	width: 100%;
	height: auto;
}


ul.banner_01 {
    margin-bottom: 40px;
}


.bottom_banner_left,.bottom_banner_center{
	width: 30%;
	margin-right: 5%;
}

.bottom_banner_right{
	width:30%;
}

.bottom_banner_left img,
.bottom_banner_center img,
.bottom_banner_right img{
	width: 100%;
}

.banner_02 li{
	float: left;

}

@media only screen and (min-width:980px) {
	.web_contact{
		display: none;
	}
}



#top_box06 {
	max-width:980px;
	margin:50px auto;
}
#top_box06 .tel {
	width: 80%;	
	margin: 0 auto;
	text-align: center;
	border: 8px solid #264a9d;
	padding: 3% 4%;
}

#top_box06 .tel span {
    background: rgba(0, 0, 0, 0) url("../image/tel_icon.jpg") no-repeat scroll right 100px;
    background-size: 120px auto;
	background-position: left;
    color: #000;
	margin: 0 auto;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 70px;
    font-weight: bold;
    padding-left: 150px;
    text-decoration: none;
}

.tel_ruby {
    font-size: 30%;
}

.tel_info {padding-bottom: 10px; border-bottom: 1px solid #bbbbbb; margin-bottom: 10px;}














